Bug 219038 - quagga in fc4updates is newer than the quagga in fc5updates
quagga in fc4updates is newer than the quagga in fc5updates
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: quagga (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-09 14:04 EST by Kevin Fenzi
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: quagga-0.98.6-2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-11 05:54:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2006-12-09 14:04:24 EST
Description of problem:

The quagga package available in fc4 updates is newer than the one in fc5
updates. This would result in someone updating keeping the older fc4 package on
fc5 and possibly running into problems. 

This seems to be due to a messed up dist tag in fc5 (it's FC5 instead of fc5). 

FC4-updates > FC5-updates (0:0.98.6-1.fc4 > 0:0.98.6-1.FC5)
Comment 1 Martin Bacovsky 2006-12-11 05:54:51 EST
Dist tag was corrected to .fc5. 
Current version: quagga-0.98.6-2.fc5

Note You need to log in before you can comment on or make changes to this bug.